main{
    background: radial-gradient(circle at center, #1bd6c6 0%, #06666e 100%);
    overflow: auto;
    display: block;
}

.img_trofeu{
    width: 40%;
    min-width: 150px;
    max-width: 250px;
}

#div-finalizacao{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin-bottom: 5rem;
}

.titulo_conclusao_trilha{
    text-align: center;
    margin: 0;
    font-size: 22px;
    font-weight: 500;
}

.nome_trilha{
    text-transform: uppercase;
    margin: 0;
    font-weight: 600;
    text-align: center;
}

.nome_empresa{
    font-weight: 600;
    background: linear-gradient(to bottom, #fdb03d, #f78d00);
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 30px;
    font-weight: 500;
    margin: 0;
    padding: 10px 24px;
    font-size: 16px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    margin-top: 1.5rem;
}

.div_compartilhar{
    gap: 0.6rem;
    background-color: #027e85;
    color: white;
    border-radius: 10px;
    padding: 12px 14px;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    box-shadow: 0 2px 4px rgba(0,0,0,0.15);
    cursor: pointer;
    box-sizing: border-box;
    flex: 1;
    min-height: 75px;
}

.linha_compartilhar{
    display: flex;
    justify-content: space-between;
    gap: 0.8rem;
    width: 100%;
    flex-wrap: wrap;
}

.icones_compartilhar{
    font-size: 20px;
}

.texto_compartilhar{
    margin: 0;
    font-size: 16px;
    font-weight: 400;
}

.container_compartilhar{
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    margin: 1rem;
}

.container_conteudo{
    margin: auto;
}

@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.1); }
    100% { transform: scale(1); }
}

.img_trofeu {
    animation: pulse 2s ease-in-out infinite;
}

